.banner img{
	width: 100%;
}
.pro{
	background-color: #F6F6F6;
}
.pro .normalTit{
	text-align: center;
}
.pro .normalTit p:nth-child(3){
	padding: 0 14%;
    margin-top: 30px;
    text-align: left;
}
.pro ul{
	font-size: 0;
	margin-top: 60px;
}
.pro li{
	width: calc((100% - 40px) / 2);
	font-size: initial;
	display: inline-block;
	position: relative;
	background-color: #fff;
	margin: 40px 0 0 40px;
	border-radius: 6px;
}
.pro li:nth-child(2n+1){
	margin-left: 0;
}
.pro li img{
	width: 60%;
	margin-left: 40%;
}
.pro li div{
	position: absolute;
	left: 30px;
	top:50%;
	transform: translateY(-50%);
}
.pro li div p:nth-child(1){
	color: #1A67E5;
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 20px;
}
.pro li div p:nth-child(n+2){
	line-height: 2;
}
.zp .zpbg{
	margin-bottom: 100px;
	background: url('../img/peobg.png') no-repeat;
	background-size: cover;
	background-position: center;
}

.zp > div{
	padding-top: 80px;
	padding-bottom: 80px;
	padding-right: 180px;
	padding-left: 180px;
}
.zptit{
	position: relative;
}
.zptit p{
	color:#fff;
}
.zptit ul{
	position: absolute;
	right: 0;
	top:50%;
	transform: translateY(-50%);
}
.zptit li{
	display: inline-block;
	padding: 10px 30px;
	border: 1px solid #fff;
	border-radius: 20px;
	color:#fff;
	margin-left: 20px;
	cursor: pointer;
}
.zptit li.zptitActive{
	background-color: #fff;
	color:#1A67E5;
}
.zpswiper{
	margin-top: 130px;
	position: relative;
}
.zpswiper p{
	color:#fff;
}
.zpswiper .swiper-slide{
	height: 500px;
	border:2px solid #fff;
	padding: 30px;
	display: flex;
	flex-direction: column;
	position: relative;
}
.zpswiper .swiper-slide::before{
	content: '';
	display: block;
	height: calc(100% - 20px);
	width: calc(100% - 20px);
	border: 1px solid #fff;
	position: absolute;
	left: 10px;
	top:10px;
	z-index: -1;
}
.zpswiper .swiper-slide:hover .zpdesc{
	display: block;
}
.zpdesc{
	display: none;
	margin-top: 20px;
	height: calc(100% - 100px);
	overflow-y: scroll;
}
.zpswiper .swiper-slide div::-webkit-scrollbar{
	width: 4px;
}
.zpswiper .swiper-slide div::-webkit-scrollbar-track{
	background-color: rgba(255,255,255,.2);
}
.zpswiper .swiper-slide div::-webkit-scrollbar-thumb{
	background-color: #fff;
}
.zpswtit{
	flex:1;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.zpswtit p{
	text-align: center;
	line-height: 2;
	font-size: 14px;
}
.zpswtit p:nth-child(1){
	font-size: 24px;
}
.checkSwi span{
	color: #1A67E5;
	font-size: 50px;
	font-weight: bold;
	position: absolute;
	top:50%;
	transform: translateY(-50%);
}
.checkSwi span:nth-child(1){
	left: -80px;
}
.checkSwi span:nth-child(2){
	right: -80px;
}
@media (max-width:768px) {
	.pro .normalTit p:nth-child(3){
		padding: 0;
		margin-top: 10px;
	}
	.pro ul{
		margin-top: 0;
	}
	.pro li{
		width: 100%;
		margin: 15px 0 0 0!important;
	}
	.pro li div{
		left: 15px;
	}
	.pro li div p:nth-child(1){
		font-size: 18px;
		margin-bottom: 10px;
	}
	.pro li div p:nth-child(n+2){
		line-height: initial;
	}
	.zp{
		margin-bottom: 15px;
	}
	.zp > div{
		padding: 15px;
	}
	.zptit ul{
		position: static;
		transform: none;
		text-align: center;
		margin-top: 15px;
	}
	.zptit li{
		padding: 7px 15px;
	}
	.normalTit{
		text-align: center;
	}
	.zpswiper{
		margin-top: 15px;
	}
	.checkSwi{
		display: none;
	}
}